/**
*
* LICENSE:
* This source file is subject to the licensing terms that
* are available through the world-wide-web at the following URI:
* http://cartdesigners.com/legal-terms/licensing-terms/.
*
* @author       CartDesigners <info@cartdesigners.com>
* @author       Ransom Carroll <ransom.carroll@cartdesigners.com>
* @copyright    Copyright © 2013 Cart Designers, LLC
* @file         cd-styles.css
* @description  CSS file used for Bigcommerce styles
*
**/
/** Global Styles **/
body{
    background: #5F2C13;
    font-family: 'Arial';
    font-size: 18px;
}
p {
    line-height: 1.6;
}
a {
    color: #BE956E;
}
a:hover {
    color: #fff;
}
.Block{
    margin: 0px;
}
#landing{
    background: #5F2C13 url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/bg-landing_t-1433977486.jpg) repeat-x;
}
#Container h1, #Container h2, #Container h3{
    font-family: 'Arial';
    font-style: normal;
    font-weight: bold;
    color: #fff;
}
#Container h1, #Container h2{
    font-size: 35px;
    letter-spacing: 0.03em;
}
#Container h2 {
    font-size: 30px;
}
#Container h3{
    font-size: 25px;
}
#Container h4 {
    font-size: 20px;
}
h1.title{
    margin: 0px;
}
/** HOMEPAGE new**/

#Container{
    min-width: 1240px;
    width: 1200px;
    position: relative;
    z-index: -1;
}
#Wrapper{    
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/bg-page_t-1433977486.png) repeat-y;
    overflow: auto;
    margin-top: -44px;
    position: relative;
    float: left;
}
#Outer{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/bg-header_t-1433977486.png) 0px 0px repeat-x;
    height: 248px;
    width: 100%;
}
#Header, #Wrapper{
    width: 1240px;
    padding: 0px 20px;
}
#Header { min-height: 240px; }
#HeaderUpper{
    position: static;

    float: left;
    width: 899px;
    /* margin-left: 364px; */
    padding-top: 10px;

}
#HeaderLower{
    position: static;
    width: auto;
    min-height:  0px;
    height:  auto;
    float:  right;
    border: none;
    clear: none;
    margin: -87px 0px 0px;
}
.Content{
    width: 1200px;
}
/* Header */


#Logo a{
    width: 361px;
    height: 286px;
    display: block;
    z-index: 999;
    margin-left: -25px;
    float: left;
}
#TopMenu{
    padding: 20px 0px 0px 0px;
    margin: 0px 0px 0px 0px ;
}
#TopMenu ul{
    float: left;
}
#TopMenu ul li a{
    font-family: 'Arial';
}
#TopMenu #socnet{
    border: none;
    float: left;
    margin: 13px 0px 0px 0px;
    padding: 0px;
}
#TopMenu #socnet p{
    color: white;
    text-transform: uppercase;
    float: left;
    font-size: 14px;
    margin-top: 10px;
    text-shadow: 1px 1px 3px #000;
}
#TopMenu #socnet a{
    float: left;
    display: block;
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/social-sprite_t-1433977486.png) 0 0 no-repeat;
    text-indent: -9999px;
    height: 34px;
    margin: 0px 5px 0px 0px;
}

#TopMenu #socnet a.icon-facebook{
    background-position: 0px -35px;
    width: 36px;
}
#TopMenu #socnet a.icon-twitter{
    background-position: -41px -35px;
    width: 34px;
}
#TopMenu #socnet a.icon-pinterest{
    background-position: -78px -35px;
    width: 34px;
}

#TopMenu #socnet a.icon-facebook:hover{
    background-position: 0px 0px;
}
#TopMenu #socnet a.icon-twitter:hover{
    background-position: -41px -1px;
}
#TopMenu #socnet a.icon-pinterest:hover{
    background-position: -78px -1px;
}
#TopMenu ul.actionLinks{

}
#TopMenu ul.actionLinks li{

}
#TopMenu ul li a, #TopMenu li>a>div{
    color: white;
    font-size: 14px;
    font-family: 'Arial';
    text-shadow: 1px 1px 3px #000;
}
 #TopMenu li>a>span{
    display: none;
    
 }
#TopMenu ul.actionLinks li a.account{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/icon-01_t-1433977486.png) no-repeat;
    background-position: left center;
    padding: 20px 0px 20px 68px;    
    display: block;
}
#TopMenu ul.actionLinks li div a{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/icon-02_t-1433977486.png) no-repeat;
    background-position: left center;
    padding: 20px 0px 20px 70px;    
    display: block;
}
#TopMenu li.CartLink{
    background: none
}
#TopMenu li.CartLink a{
     background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/icon-03_t-1433977486.png) no-repeat;
    background-position: left center;
    padding: 20px 0px 20px 70px;    
    display: block;   
}
#TopMenu li.CartLink a:hover div { 
    color: #B00D05; 
}
#SearchForm{
    width: auto;
    float: right;
    margin-top: 35px;
    margin-left: 0px;
}
#SearchForm input.Textbox{
    height: 23px;
    border: 1px solid #ce2329;
    padding: 0px 10px;
    width: 178px;
    float: left;

    font-family: 'Arial';
    font-style: normal;
    text-transform: capitalize;
    font-size: 12px;
    color: #620b0d;

}
#SearchForm .Button{
    width: 30px;
    height: 25px;
    float: left;
    margin-left: 0px;
    margin-top: 0px;
}
/* Categories */
#Header #SideCategoryList{
    text-align: right;
    clear: right;
    float: left;
}
#HeaderUpper #SideCategoryList{
    margin-top: 30px;
    padding-bottom: 32px;
}
#HeaderUpper #SideCategoryList div ul li:first-child{
    padding-left: 0px;
    margin-left: 0px;
}

/*alvin 7/10/2014*/
#HeaderUpper #SideCategoryList div ul li{
    padding-left: 36px;
    margin-left: 5px !important;
}
#HeaderUpper #SideCategoryList div ul li a {
    border-bottom: 5px solid transparent;
    color: #fff;
    font-family: 'Arial';
    font-size: 20px;
    font-weight: 700;
    padding: 0px 5px 2px;
    width: auto;
}
#HeaderUpper #SideCategoryList div ul li a:hover, #HeaderUpper #SideCategoryList li.active a {
    border-bottom: 5px solid #c89648;
    text-decoration: none;
}
#HeaderUpper #SideCategoryList div ul li ul { display: none; }
/*#HeaderUpper #SideCategoryList div ul li a{
    text-indent: -9999px;
    display: block;
}
#HeaderUpper #SideCategoryList div ul li.one:hover a{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/nav-01Hover_t-1433977486.png) top center no-repeat;
}
#HeaderUpper #SideCategoryList div ul li.one a{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/nav-01_t-1433977486.png) -3px 0px no-repeat;
    width: 220px;
    height: 28px;
}
#HeaderUpper #SideCategoryList div ul li.two:hover a{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/nav-02Hover_t-1433977486.png) top center no-repeat;
}
#HeaderUpper #SideCategoryList div ul li.two a{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/nav-02_t-1433977486.png) 0px 0 no-repeat;
    width: 217px;
    height: 28px;
}
#HeaderUpper #SideCategoryList div ul li.three:hover a{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/nav-03Hover_t-1433977486.png) top center no-repeat;
}
#HeaderUpper #SideCategoryList div ul li.three a{
    display: block;
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/nav-03_t-1433977486.png) -1px 0 no-repeat;
    width: 157px;
    height: 28px;
}
#HeaderUpper #SideCategoryList div ul li.four:hover a{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/nav-04Hover_t-1433977486.png) top center no-repeat;
}
#HeaderUpper #SideCategoryList div ul li.four a{
    display: block;
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/nav-04_t-1433977486.png) 1px 0 no-repeat;
    width: 195px;
    height: 28px;
}*/
/* Page Menu */
#HeaderLower #SideCategoryList div ul li:hover a{
    color: white;
    text-decoration: none;
}
#HeaderLower #SideCategoryList div ul li a{
    font-family: 'Arial';
    font-size: 16px;
    font-weight: bold;
    color: #be956e;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    margin-right: 46px;
}
/* Navigation */
#Menu{}
#Menu ul li{}
#Menu ul li.HasSubMenu{}
#Menu ul li a{}
#Menu ul li a:hover{}
#Menu ul li.First{}
#SideCategoryList #Menu ul li ul{ background: #A56D36; }
#Menu ul li ul li{}
#Menu ul li ul li a{color: #fff !important;}
#Menu ul li ul li a:hover{color: #e9d2bb !important;}
#Menu ul li ul li:first-child{}


/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
/* --------------------------------------------------------------------------------------------------------------------------SLIDER  ---------------------------------------------------------------------*/ 
.slide-show-render .slides li, .slide-show-render-full .slide-content{height: 400px;}
.flex-viewport {}
.slide-show-render .slides { height: 400px !important; }
.slide-show-render.slide-show { min-width: 1200px; position: relative; z-index: 996; }
.slide-image-wrapper { max-width: 1200px !important; height: 400px !important; }
.slide-show-render.slide-show { 
    border: none;
    height: 400px; 
    margin-bottom: 0px; 
    position: relative;
    top: 0px;
}
.slide-show-render .slides li { border: none; }
.flexslider .slides img { width: 1200px !important; height: 400px !important; }
.flexslider:hover .flex-next { right: 25px; }
.slide-show-render .slides li { max-width: 1200px !important; max-height: 400px !important; }
.slide-show-render-full .slide-content { max-width: 1200px !important; max-height: 400px !important; }
.slide-show-render-full .slide-image { max-width: 1200px !important; max-height: 400px !important; }
.slide-show-render-full .slide-image { max-width: 1200px !important; max-height: 400px !important; }
/* slider control */ 
.slide-show-render.slide-show .flex-control-nav.flex-control-paging{
    left: 50%;
    bottom: 16px;
    margin-left: -586px;
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li a.flex-active{
    background-color: #c89648 ;
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li a{
    border: none;
    background: white;
    width:14px;
    height: 14px; 
}
.slide-show-render.slide-show .flex-next, .slide-show-render.slide-show .flex-next:hover{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/arrow-right-slide_t-1433977486.png) 0 0 no-repeat !important;
    width: 21px;
    height: 38px;   
}
.slide-show-render.slide-show .flex-prev, .slide-show-render.slide-show .flex-prev:hover{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/arrow-left-slide_t-1433977486.png) 0 0 no-repeat !important;
    width: 21px;
    height: 38px;   
}
.slide-show-render.slide-show .flex-next{
    left: 1173px !important;
}
.slide-show-render .slide-button span{
    display: none;
}
/* CTAs */
.cta{
    width: 1201px;
    height: 270px;
    background: #fff;
    margin-right: auto;
    margin-left: auto;
    text-align: center;    
    position: relative;
    margin-top: 10px;
    padding-top: 25px;
}

/* Newsletter Signup */
#SideNewsletterBox{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/bg-newsLetter_t-1433977486.jpg) 0 0 no-repeat;
    width: 1166px;
    height: 79px;
    margin: 0px auto;
    display: inline-block;
    float: none;
    clear: none;
}
#SideNewsletterBox h2{
    display: none;
}
#SideNewsletterBox p{
    width: 410px;
    float: left;
    font-family: 'Arial';
    font-size: 19px;
    color: white;
    letter-spacing: 0.03em;
    text-align: center;
    margin-left: 365px;
    margin-top: 5px;
}
#SideNewsletterBox #subscribe_form{
    float: left;
    margin-top: 25px;
}
.NewsletterSubscription input{
    width: 213px;
    height: 23px;
    padding: 0px 10px;
    border: 1px solid #610b0f; 
    font-size: 12px;
    margin-left: 10px;
}
.NewsletterSubscription input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #610b0f;
    font-family: 'Arial';
    font-style: italic;
    text-transform: capitalize;
}
.NewsletterSubscription input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #610b0f;
    font-family: 'Arial';
    font-style: italic;
    text-transform: capitalize;
}
.NewsletterSubscription input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #610b0f;
    font-family: 'Arial';
    font-style: italic;
    text-transform: capitalize;
}
.NewsletterSubscription input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #610b0f;
    font-family: 'Arial';
    font-style: italic;
    text-transform: capitalize;
}
.NewsletterSubscription .Button:hover{
    background: rgb(169,3,41);
background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,3,41,1)), color-stop(44%,rgba(143,2,34,1)), color-stop(100%,rgba(109,0,25,1)));
background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
background: -o-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
background: -ms-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 );

}
.NewsletterSubscription .Button{
    width: 83px;
    height: 25px;
    display: block;
    cursor: pointer;
    text-align: center;
    padding: 0px;
    margin-left: 17px;

    font-family: 'Contrail One';
    font-size: 18px;
    font-style: italic;
    color: white;
    text-transform: uppercase;
    background: #610b0f;


  -webkit-border-radius: 8px;
          border-radius: 8px;
          background-clip: padding-box;

}
/* News Left */
.Left .NewsletterSubscription .Button{
    width: 108px;   
    height: 27px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;

    position: absolute;
    bottom: 0px; left: 50%;
    margin: 0px 0px 18px -46px;
    font-family: 'Contrail One', cursive; 
}
.Left #SideNewsletterBox p{
    display: none;
}
.Left #SideNewsletterBox{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/bg-sideNews_t-1433977486.jpg) no-repeat;
    width: 233px;
    height: 217px;
    display: block;

    position: relative;
}
.Left .NewsletterSubscription input{
    width: 170px;
    height: 23px;
    position: relative;
    margin: 120px 0px 0px 10px;
}


.cta ul{
    list-style: none;
    padding: 0px;
    margin: 20px 0px 0px 0px;
}
.cta li{
    float: left;
    width: auto;
    padding: 0px;
    margin: 0px;
}
.cta li a{
    display: block;
    width: 373px;
    height: 164px;
    margin-left: 20px;
}

/* home featured */
.FeaturedProducts{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/bg-featured_t-1433977486.jpg) 0 0 repeat-x;
    height: 409px;
    overflow: hidden;
}
#Container .FeaturedProducts h2{
    border: none;
    text-align: center;
    padding: 10px 0px 15px;
    margin: 0px;
}
.Content .ProductList li{
    margin-left: 46px;
    position: relative;
}
.ProductList li .ProductActionAdd a{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/btn-cart_t-1433977486.png) 0 0 no-repeat;
    width: 130px !important;
    height: 32px;
    text-indent: -9999px;
    display: block;
    margin-top: 10px;
    clear: left;
    float: left;
}
.ProductList li .ProductActionAdd a:hover{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/btn-cartHover_t-1433977486.png) 0 0 no-repeat !important;
}
.Content .ProductList .ProductDetails{
    margin: 0px;
}
.FeaturedProducts .ProductList .ProductDetails {
    text-align: left;
    width: 75%;
}
.ProductDetails a, .ProductPriceRating em{
    font-family: 'Arial';
    font-size: 13px;
    letter-spacing: 0.02em;
}
.ProductDetails a{color: white;}
.ProductDetails{
    float: left;
    width: auto;
    padding: 0px;
    margin: 0px;
}
.ProductPriceRating em{color: #c89648; font-weight: bold;}
.ProductPriceRating {
    float: right;
    width: auto;
    margin-top: -3px;
}
.Content .ProductList .ProductImage{
    border: none;
    background: none;
    padding: 0px;
    padding-bottom: 10px;
}
.Content .ProductList li:hover .ProductImage{
    background: none;
    border: none;
}
.QuickViewBtn{
    display: none !important;
}
.counter {
    bottom: 15px;
    float: right; 
    position: absolute;
    right: 0px;
    width: auto;
}
.counter input{
    width: 37px;
    height: 24px;
    border: 1px solid #a57c3c;
    margin-top: -16px;
}
.page_container{
    margin-top: -10px;
}
/* Footer */
#FooterUpper{
    padding-top: 40px;
    padding-bottom: 130px;
}
#ContainerFooter{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/bg-footer_t-1433977486.png) 0 0 repeat-x;
    position: relative;
    z-index: 997;
    margin-top: -4px;
}
#ContainerFooter #FooterUpper,#ContainerFooter #Footer{
    width: 1200px;
    border: none;
    
}
#ContainerFooter .f-heading{
    font-family: 'Arial';
    font-size: 21px;
    color: white;
    text-transform: capitalize !important;
    padding-bottom: 7px;
    text-shadow: 1px 1px 3px #000;
}
#FooterUpper li{
    background: none;
    padding-bottom: 5px;
}
#ContainerFooter ul li a:hover{
    color: #610B0D;
    text-shadow:none;
}
#ContainerFooter ul li a, #FooterUpper li{
    font-family: 'Arial';
    color: white;
    font-size: 13px;
    text-shadow: 1px 1px 3px #000;
    width: 100%;
    display: block;
}
#FooterUpper  .f-col{
    margin-left: 15px;
}
.mission{
    position: relative !important;
    float: left !important;
    margin:-125px 0px 0px 140px !important;
}
#Footer{
    padding: 15px 0px 13px;
    text-align: center;
}
#Footer p{
    font-family: 'Arial';
    font-size: 13px;
    color: #c89648;
    text-shadow: 1px 1px 3px #000;
    text-transform: capitalize;
    position: relative;
    top: 15px;
}
#foot-wrapper{}
#Footer ul{}
#Footer ul li{}
#Footer ul li a{}
#Footer ul li a:hover{}
/** CATEGORY PAGE **/

.header-wrapper{border: none;}
.SortBox{display: none;}
.SubCategoryList{
    background: #c89648;
    border: 1px solid #ac813d;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    float: left;
    padding: 10px 10px 0px;
 }
 .SubCategoryList  ul{
    margin: 0px;
 }
.SubCategoryList li{
    background: #d23238;
    background: -moz-linear-gradient(top,  #d23238 0%, #bf2025 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d23238), color-stop(100%,#bf2025));
    background: -webkit-linear-gradient(top,  #d23238 0%,#bf2025 100%);
    background: -o-linear-gradient(top,  #d23238 0%,#bf2025 100%);
    background: -ms-linear-gradient(top,  #d23238 0%,#bf2025 100%);
    background: linear-gradient(to bottom,  #d23238 0%,#bf2025 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d23238', endColorstr='#bf2025',GradientType=0 );

    border: 1px solid #bf2025;
    
    float: left;
    width: auto;
    -webkit-border-radius: 7px;
    border-radius: 7px; 
    background-clip: padding-box;
    padding: 0px;
    margin-right: 10px;
    margin-bottom: 12px; 

}
.SubCategoryList li a{
    display: block;
    color: #fff;
    padding: 4px 9px;
    font-size: 14px;
}
.SubCategoryList li:hover {
    background: #bf2025;
}
.SubCategoryList li:hover a{
    color: #fff;
}


#frmCompare{border: none; padding-top: 0px;}
/** --------------------------------------Product grid-------------------------------------- **/
.ProductList {
    text-align: center;
}
.ProductList a{
    color: white;
    font-size: 15px;
    font-family: 'Arial';
}

.ProductList .ProductPrice{
    color: #c89648;
    font-family: 'Arial';
    font-size: 15px;
    font-weight: bold;
    float: right;
    margin: 0px;
}
.CategoryDescription {
    color: #fff;
}
#category-main .ProductList li .ProductActionAdd a:hover{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/btn-cartMain_t-1433977486.png) 0 0 no-repeat !important;
}
.Content .ProductList.List .ProductDetails{
    margin-left: 0px !important;
}
.TrackLink{
    padding: 0px !important;
    float: none !important;
}
.Content .ProductList.List .ProductQty{
    position: relative;
    margin: 72px -49px 0px -10px;
    float: right;
}
.FeedLink{
    display: none;
}
#category-main .ProductList li .ProductActionAdd a{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/btn-cartMain_t-1433977486.png) 0px -51px no-repeat;
    display: block;
    width: 160px !important;
    height: 30px;
    margin-top: 7px;
    position: absolute;
    bottom: 0px;
}
#category-main ul.ProductList{
    margin-left: -29px !important;
}
#category-main .Content .ProductList.List li, .Content .ProductList.List li{
    width: 245px !important;
    min-height: 370px !important;
    float: left !important ;
    clear: none !important;
    position: relative;
    margin-bottom: 20px;
    margin-left:30px;
}
#category-main .Content .ProductList.List .ProductDetails strong{
    width: 75%;
 
}
#category-main .Content .ProductList.List .ProductDetails, .Content .ProductList.List .ProductDetails{
    width: 100%;
    padding: 0px;
    padding: 20px 0px;
    margin-left: 0px !important;
    float: left;
}
.Content .ProductList.List .ProductDescription, .Content .ProductList.List li .ProductCompareButton, .CompareButton{
    display: none;
}
/* Pagination */
#CategoryPagingTop{
    clear: none;
    float: right;
    width: auto;
    padding-bottom: 0px;
}
#CategoryPagingBottom{}
#category-main #frmCompare, #CategoryPagingTop{border: none;}
.CategoryPagination .PagingList li:first-child{
    display: block;
    background: none;
    font-size: 16px;
    text-transform: uppercase;
    color: white;
    letter-spacing: 0.02em;
    padding-top: 3px;
}
.CategoryPagination li:hover{
    border: none;
}

.CategoryPagination li.ActivePage{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/page-on_t-1433977486.png) center no-repeat !important;
    text-align: center;
    color: white;
    padding: 5px 10px !important;
}
.CategoryPagination .PagingList li{
    width: auto;
     background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/page-off_t-1433977486.png) center no-repeat;
    text-align: center;
    float: left;
}
.CategoryPagination a{
    color: white; 
    padding: 5px 9px;
}
.CategoryPagination .FloatLeft{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/arrow-left_t-1433977486.png) left bottom no-repeat;
    width: 8px;
    height: 12px;
    margin: 8px 6px 0px 0px;
}
.CategoryPagination .FloatRight{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/arrow-right_t-1433977486.png) left bottom no-repeat;
    width: 10px;
    height: 12px;
    margin: 8px 0px 0px 6px
}
.CategoryPagination .FloatRight a, .CategoryPagination .FloatLeft a{background: none;
    margin:0px;
}
.CategoryPagination .line-two{
    border-left: 1px solid #9d9c9c;
    height:  20px;
    float: left;
    margin-top: 4px;
}
.category{}
#category-main{}
.CategoryDescription{}
/* Breadcrumb */
#CategoryBreadcrumb{}
/* Sub Category Menu */

/* Product Grid */
#CategoryContent{}
ul.ProductList{}
/* Category Menu */

/** PRODUCT PAGE **/
#ProductDetails .ProductTinyImageList{
    width: 100% !important;
}
#ProductDetails .ProductTinyImageList ul{
    width: auto;
    display: inline-block;
    margin-top: 15px !important;
}
#ProductDetails .ProductTinyImageList ul li{
    margin-left: 20px;
}
.PrimaryProductDetails .zoomPad img{
    border: none;
}
.TinyOuterDiv img{padding: 0px !important;}
#ImageScrollPrev, #ImageScrollNext{
    display: none !important;
}
/* Left */
.Left{
    width: 266px; 
}
.Left .program{
    text-align: center;
}
.Left #SideCategoryList{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/bg-sideCategory1_t-1433977486.jpg) repeat-x;
    float: left;
    padding: 0px 0px 15px;
    width: 227px;
    margin: 55px 20px 0px;
}
.Left #SideCategoryList h2{
    display: block;
    color: #610b0f;
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
    letter-spacing: 0.05em;
    padding: 10px 0px 0px 0px;
    margin: 5px 0px;
}
.Left #SideCategoryList ul{
    margin: 0px 0px 0px 25px;
    display: inline-block;
}
.Left #SideCategoryList li ul{
    position: static !important;
    background: none;
    margin-left: 0px;
}
.Left #SideCategoryList li{
    padding: 0px 0px 10px 17px;
}
.Left #SideCategoryList li.hasSub {    
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/arrow-on_t-1433977486.png) left 6px no-repeat;
}
.Left #SideCategoryList li.hasSub ul { display: none; }
.Left #SideCategoryList li.hasSub.active {    
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/arrow-off_t-1433977486.png) left 6px no-repeat;
}
.Left #SideCategoryList li.hasSub.active ul { display: block; }
.Left #SideCategoryList li a{
    font-family: 'Arial';
    font-size: 17px;
    font-weight: bold;
    text-transform: capitalize;
    color: #610b0f;
    text-align: left;
    padding: 0px;
    width: 165px;
}
.Left #SideCategoryList li ul li{
    border: none;
    background: none;
    padding: 3px 0px
}
.Left #SideCategoryList li ul li a{
    font-size: 14px;
    font-weight: 600;
}
.Left .shadow {
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/shadow-sideCategory_t-1433977486.png) no-repeat;
    float: left;
    height: 26px;
    margin: 0px 20px 20px;
    width: 226px;
}
.Content.left{
    width: 835px;
    padding: 0px 50px;
    padding-top: 20px;
}
.prod-social {
    clear: both;
    float: left;
    margin: 20px 10px 0px 0px;
    width: 376px;
}
div.FacebookLikeButtonContainer {
    float: left;
    margin: 0px;
}
div.FacebookLikeButtonContainer iframe {
    color: #fff;
    height: 20px; 
    width: 250px;
}
.PinterestButtonContainer {
    float: left;
    margin: 0px;
}
.PrimaryProductDetails .ProductAside .AddThisButtonBox {
    clear: none;
    float: left !important;
    margin: 2px 0px 0px 2px !important;
    width: 75px;
}
.PrimaryProductDetails{border: none;}
.ViewLarger{display: none;}
.PrimaryProductDetails .ProductAside{
    width: 440px;
    float: left;
}
.PrimaryProductDetails .ProductMain{
    width: 395px;
    float: left;
    padding: 0px;
    margin: 0px;
}
.ProductDescription h2{display: none;}
.prodAccordionContent{
    padding: 0px;
    border: none;
}
.prodAccordionContent p{
    color: #fff;
    font-size: 15px;
    border-bottom: 1px solid #83562a;
    padding-bottom: 20px;
}
.prodAccordionContent, .prodAccordionContent ul {
    font-size: 15px;
}
.ProductPriceWrap{
    background: none;
    border: none;
    
}
.ProductPriceWrap .Label{
    display: none;
}
.PriceRow{
    padding: 10px 0px;
    position: relative;
    top: -15px;
}
.productAddToCartRight{
    margin-top: -15px;
}
.off, #ProductOtherDetails  h2{display: none;}
#ProductOtherDetails .ProductDetailsGrid{
    margin: 0px;
    position: relative;
    top: -10px;
}
#ProductOtherDetails .ProductDetailsGrid .DetailRow{
    border: none;
    margin-right: 0px;
    margin-bottom: 0px;
}
.ProductDetailsGrid div.DetailRow, #ProductOtherDetails .ProductDetailsGrid div.DetailRow, .productAttributeList .productAttributeRow{
    color: white;
    font-family: 'Arial';
    font-size: 17px;
}
#ProductOtherDetails .ProductDetailsGrid div.DetailRow + div.DetailRow{
    font-family: 'Arial';
    color: #c89648;
    font-size: 17px;
    font-style: italic;
}
.ProductPriceWrap em{
    font-family: 'Arial';
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    font-style: normal;
}
.ProductPriceWrap em.price{
    color: white;
    letter-spacing: 0.03em;
}
.ProductPriceWrap em.VariationProductPrice{
    color: #c89648;
}
.ProductDetailsGrid div.DetailRow a {
    color: #C89648;
}
.ProductDetailsGrid div.DetailRow a:hover {
    color: #fff;
}
.QuantityInput{
    display: block !important;

    width: 25% !important;
    font-family: 'Arial';
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    float: left;
    padding-right: 20px;
    margin-top: 1px !important;
}

.BulkDiscount{
    float: right;
    clear: none;
    margin: -35px 0px 0px 0px;
}
.wishlist-button{
    display: none;
}

.ProductAddToCart .BulkDiscount input{
    width: 160px;
    height: 39px;
    padding: 0px;
    margin-top: 0px;
}
/* Related Products */
#product-main .ProductDetails{
    width: 100%;
}
#product-main .ProductDetails strong{
    float: left;
}
#product-main .ProductList em{
    float: right;
    color: #c89648;
    font-size: 15px;
    font-family: 'Arial';
    font-weight: bold;
    margin: 0px;
}
#product-main  .counter{
    margin: 2px 0px 0px 0px;
}
#product-main .ProductList{
    left: 20px;
    position: relative;
}
#product-main .Content .ProductList li:first-child{
    margin-left: 0px;
}
#product-main .Content .ProductList li{
    margin: 0px 0px 40px 73px;
}
.SideRelatedProducts  h2{
    padding: 20px 0px 10px 0px;
}
.SideRelatedProducts { 
    float: left; 
    height: auto; 
    overflow: hidden; 
    width: 100%;
}
/**************************************
*************BUTTONS cart - update*****************************/
.ExpressCheckoutContent input[type="submit"], #bottom_payment_button, .Submit input{
    border-radius: 0px;
}
.ExpressCheckoutContent input:hover[type="submit"], #bottom_payment_button:hover, .Submit input:hover{
        background: #ce2127  !important;
    border-color: #ffe066;
    text-shadow: 1px 1px 1px #cacaca;
    color: white;
}


.ExpressCheckoutContent input[type="submit"], #bottom_payment_button, .Submit input{
    border-radius:3px;
    
    font-family: 'Contrail One' !important;
    font-size: 20px !important;
    color: white !important;
    text-transform: capitalize;
    padding: 5px !important;

    background: rgb(210,50,56) !important;
background: -moz-linear-gradient(top,  rgba(210,50,56,1) 0%, rgba(192,33,38,1) 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,50,56,1)), color-stop(100%,rgba(192,33,38,1))) !important;
background: -webkit-linear-gradient(top,  rgba(210,50,56,1) 0%,rgba(192,33,38,1) 100%) !important;
background: -o-linear-gradient(top,  rgba(210,50,56,1) 0%,rgba(192,33,38,1) 100%) !important;
background: -ms-linear-gradient(top,  rgba(210,50,56,1) 0%,rgba(192,33,38,1) 100%) !important;
background: linear-gradient(to bottom,  rgba(210,50,56,1) 0%,rgba(192,33,38,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d23238', endColorstr='#c02126',GradientType=0 ) !important;

}
.btn{
    padding: 0px !important;
}
#a-login .CreateAccount .btn{font-size: 20px; padding: 10px !important; color: white;}
#a-login .AccountLogin .btn{font-size: 20px; padding: 7px !important;}
.Submit input, .ML20 input,.btn, .header .actions .btn{
    border: 1px solid #b21b1f !important;
    
    font-family: 'Contrail One' !important;
    font-size: 20px !important;
    color: white !important;
    text-transform: uppercase;
    padding: 0px 6px !important;

    background: rgb(210,50,56);
background: -moz-linear-gradient(top,  rgba(210,50,56,1) 0%, rgba(192,33,38,1) 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,50,56,1)), color-stop(100%,rgba(192,33,38,1))) !important;
background: -webkit-linear-gradient(top,  rgba(210,50,56,1) 0%,rgba(192,33,38,1) 100%) !important;
background: -o-linear-gradient(top,  rgba(210,50,56,1) 0%,rgba(192,33,38,1) 100%) !important;
background: -ms-linear-gradient(top,  rgba(210,50,56,1) 0%,rgba(192,33,38,1) 100%) !important;
background: linear-gradient(to bottom,  rgba(210,50,56,1) 0%,rgba(192,33,38,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d23238', endColorstr='#c02126',GradientType=0 ) !important;


}
.ProductName a{
    color: white;

}
.Submit input:hover, .ML20 input:hover, .btn:hover{
    background: #ce2127 !important;
    border-color: #ffe066;
    text-shadow: 1px 1px 1px #cacaca;
    color: white;
     text-shadow: 1px 0px 1px #000 !important;
}
.CheckoutButton{display: block !important;}

.CheckoutButton a{
    height: 26px;
    padding: 4px 10px !important;
}
.CartUpdateBtn, .CheckoutButton{
    width: auto;
    float: right;
    margin: 0px 10px;
}

 .CartUpdateBtn input, .CheckoutButton a, #bottom_payment_button, .fastCartSummaryBox .CheckoutButton a{
    font-family: "Open Sans";
        background: rgb(210,50,56);
background: -moz-linear-gradient(top,  rgba(210,50,56,1) 0%, rgba(192,33,38,1) 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,50,56,1)), color-stop(100%,rgba(192,33,38,1))) !important;
background: -webkit-linear-gradient(top,  rgba(210,50,56,1) 0%,rgba(192,33,38,1) 100%) !important;
background: -o-linear-gradient(top,  rgba(210,50,56,1) 0%,rgba(192,33,38,1) 100%) !important;
background: -ms-linear-gradient(top,  rgba(210,50,56,1) 0%,rgba(192,33,38,1) 100%) !important;
background: linear-gradient(to bottom,  rgba(210,50,56,1) 0%,rgba(192,33,38,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d23238', endColorstr='#c02126',GradientType=0 ) !important;


    font-size: 20px;
    color: white;
    font-weight: normal !important;
    text-transform: capitalize;

    cursor: pointer;
    padding: 5px  !important;

    float: right;
}
.CartUpdateBtn input:hover, .CheckoutButton a:hover{
    background: #ce2127 !important;
    border-color: #ffe066;
    color: white;
    margin: 0px;
    font-weight: normal !important ;
    text-shadow: 1px 0px 1px #000 !important;
}
.fastCartSummaryBox .CheckoutButton a:hover {
    margin-bottom: 30px;
    text-decoration: none;
}
.product{}
#product-main{}
/* Breadcrumb */
.Breadcrumb{
    padding: 5px 0px;
    margin-left: -15px;
}
.Breadcrumb ul li:first-child{
    display: inline-block;
    background: none;
}
.Breadcrumb ul li:first-child a{
    width: 26px;
    height: 24px;
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/icon-home_t-1433977486.png) left top no-repeat;
    text-indent: -9999px;
    display: block;
    margin: 0px 0px 0px 0px;
    position: relative;
    top: -5px;
    margin-right: -5px;
}
.Breadcrumb ul li a{
    background: none;
    padding: 0px 10px 0px 0px;
}
.Breadcrumb ul li{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/icon-arrowRed_t-1433977486.png) left center no-repeat;
    padding: 2px 0px 0px 15px;
}
.Breadcrumb ul li a:hover{
    color: white;
}
.Breadcrumb ul li a,.Breadcrumb ul li{
    font-family: 'Arial';
    font-size: 12px;
    color: #c89648;
    letter-spacing: 0.02em;
}
/* Product Images + Lightbox*/
#ProductThumb{}
.ProductThumbImage{}
.ImageCarouselBox{}
#fancy_content{}
/* Product Details */
.ProductDetailsGrid{
    display: block;}
.productAddToCart{}
/* Social */
.FacebookLikeButtonContainer{}
.AddThisButtonBox{}
.PinterestButtonContainer{}
/* Product Tabs */
ul.TabNav{}
#ProductDescription{}
#ProductVideos{}
#ProductWarranty{}
#ProductOtherDetails{}
#ProductByCategory{}
#ProductReviews{}
#SimilarProductsByCustomerViews{}

/** INNER PAGES **/
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent{
    margin: 10px 0 0 100px;
}
.page{}
#page-main{}
/* Breadcrumb */
#PageBreadcrumb{}
/* Gen styles (p,ul,ol,h1,h2,h3,img) */
#PageContent{}
/** CHECKOUT **/
.checkout{font-size: 16px;}
/* Cart */
#cart-main{}
/* Checkout Express */
#co-express{}
/* Checkout Multipage */
#co-main{}
#co-address{}
#co-shipping{}
#co-confirm{}
#co-payment{}
/* Order Thanks / Error*/
#co-finish{}
#co-error{}

/* ACCOUNT PAGES  */
.account{color: white;}
#a-main{}
#a-address{}
#a-download{}
#a-edit{}
#a-inbox{}
#a-new-return{}
#a-order{}
#a-orders{}
#a-order-status{}
#a-recent{}
#a-returns{}
#a-saved-return{}
#a-wishlist{}
.NotifyMessage p{
    color: black;
}
#tabcontent{
    background: #F8F8F8;
}
#co-express h3.ExpressCheckoutTitle, .CheckoutRedeemCoupon{
    color: black;
}
#CartHeader {
    border: none;
}
.CartRemoveLink {
    display: none;
}
.EstimateShippingLink{
    color: white
}
.EstimateShipping {
    background: none;
    border: none;
    color: #fff;
}
#a-login .Content{
    width: 1120px;
    padding: 50px 40px;
    color: white;
    padding-bottom: 10px;
}
.CreateAccount{
    width: 455px;
    padding-left: 110px;
    border-color: #C99749;
}
.AccountLogin {
    border-color: #C99749;
}
.AccountLogin .HorizontalFormContainer dt, .AccountLogin .Submit a, #cart-main{
    color: white;
}
.checkout, .search, #SearchResultsCategory, #SearchResultsCategory a {
    color: white;
}
#a-create .Content, #a-create-thanks  .Content, .checkout .Content, .search .Content, #a-login .Content, #a-forgot .Content{
    background: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/str_t-1433977486.gif) 0 0 repeat;
    width: 1120px;
    padding: 50px 40px;
}
.TrackLink{
    float: left;
    padding: 20px 0px;
}
#recaptcha_table{
    background: #fff;
}
.KeepShopping{
    width: 100%;
}
.KeepShopping a{
    color: white;
}
#SideAccountMenu h2{
    color:black;
    padding-top: 40px;
}
#SideAccountMenu{
    background: none;
}
#a-forgot{}
#a-create-thanks{}
#a-new-pass{}
#a-shipping{}
/* Account Menus */
#SideAccountMenu{}
#SideAccountStoreCredit{}
/* Account Form Fields */

/** Extras **/
.changeColor{
    color: white;
}
/* QuickView (color and text settings in backend) */
.QuickViewModal{}
#ModalContainer.QuickViewModal .ModalContent {background:white;}
/* FastAdd to Cart (off/on via backend) */
#fastCartContainer{}
/* Brands Page (Brands.html) */
.brands{}
#brands-main{}
/* Search Pages (search.html / search_tips.html) */
.search{}
#search-main{}
#search-tips{}
.search .Content .ProductList.List li { margin-left: 20px; }
.search .ProductList li .ProductActionAdd a { margin-top: -5px; }
/* Error Pages (404/403) */
.error-page{}
#error-403{}
#error-404{}
/* Sitemap */
.sitemap{}
#sitemap-main{}
/* tags */
.tags{}
#tags-main{}
.SuccessMessage, .ErrorMessage {background-repeat: no-repeat; background-position: 3px 6px;}
.ErrorMessage {
    color: #333;
    line-height: 1.3;
    padding: 2px 10px 2px 30px;
}

.CartContents thead tr th,
table.General thead tr th { background: #a2774c; border-bottom: 3px solid #94683b; color: #fff; font-family: arial, helvetica, sans-serif, sans-serif; font-size: 14px; }
table.CartContents, table.General { border: 3px solid #94683B; }
.CartContents td { border: none; }
.CartContents tfoot .SubTotal.First td, .CartContents tfoot .SubTotal td { border-top: 1px dashed #94683b; }
.CartItemQuantity .quantityInput { text-align: center; }
table.General tbody tr td { border-top: 1px dashed #94683B; }
.CartContents .productAttributes tr, .CartItemIndividualPrice  { color: white; font-size: 16px; }
.CartContents .ProductPrice { color: white; font-size: 16px; }
.CartContents .productAttributes tr td { border: none; }
.CartContents tfoot .SubTotal td{color: white;}
.BulkDiscount .btn{
    display: block;
}
/* -------------------------------------------------------------------------------------------------------------------------------------------  Pajination ----------------------------------- */
.page_navigation a{
    position: absolute;
}
.page_navigation a.next_link{
    width: 24px;
    height: 43px;
    display: block !important;
    background-image: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/arrow-right-slide_t-1433977486.png);
    background-repeat: no-repeat;
    float: right;
    position: relative;
    margin-right: 10px;
    z-index: 998;
    text-indent: 9999px ;
    top: 135px;
}   
.page_navigation a.previous_link{
    width: 24px;
    height: 43px;
    display: block;
    background-image: url(../../../n-biq04i/6c9tf/templates/__custom/images/wj/arrow-left-slide_t-1433977486.png);
    background-repeat: no-repeat;
    float: left;
    position: relative;
    margin-left: 10px;
    z-index: 998;
    text-indent: 9999px ;
    top: 135px;
}
.page_navigation a.next_link.no_more, .page_navigation a.previous_link.no_more {
    cursor: default;
    opacity: 0.5;
}
.first_link, .ellipse, .last_link, a.page_link {display: none !important;}
#page-main{
    color: white;
}
#CartStatusMessage {
    clear: both;
}
.Message { 
    padding: 4px 6px 7px 52px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {/* Retina-specific stuff here */ 
#Outer, #ContainerFooter{width: 132%;}
} 
/* 1.25 dpr */ 
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi){/* Retina-specific stuff here */ 
} 
/* 1.3 dpr */ 
@media (-webkit-min-device-pixel-ratio: 1.3), (min-resolution: 124.8dpi){/* Retina-specific stuff here */ 
} 
/* 1.5 dpr */ 
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){/* Retina-specific stuff here */ 
}
/*issue -16 fix Lukas*/
#PageContent{
    font-size: 16px;
    letter-spacing: 0.03em;
}
.ProductQty a{
    font-size: 12px;}
.prodAccordionContent ul li, .prodAccordionContent address{
        color: white;

    }

/*alvin 7/10/2014*/

.call-number{
    font-family: 'Arial';
font-size: 16px;
font-weight: bold;
color: #be956e;
text-transform: uppercase;
letter-spacing: 0.03em;
position: absolute !important;
top: 15px; right: 23px;

}
#SideCategoryList li a, #SideCategoryList .sf-menu li a{
    padding-left: 0px !important;
}
#TopMenu li.CartLink{
    padding-right: 15px !important;
}


/*alvin 7/10/2014*/

#Menu  {
    position:relative;
    top:95px;
}

#fastCartContainer .ProductList li {
    margin: 0 8px 0 40px;
}